
Redmine - Defect #2088

Gramatical Error

2008-10-25 15:36 - Steven Lu

Status: Closed Start date: 2008-10-25

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed Affected version:  

Description

A new user (#####) has registered. His account is pending your approval:

http://redmine.burst-dev.com/users?sort_key=created_on&sort_order=desc&status=2

You have received this notification because you have either subscribed to it, or are involved in i

t.

To change your notification preferences, please click here: http://redmine.burst-dev.com/my/accoun

t

 The word "his" does not seem like a proper word to use. What if the user is female? A better choice would be to use "The" making

the sentence "The account is pending your approval:"

Associated revisions

Revision 1954 - 2008-10-26 16:17 - Jean-Philippe Lang

Slight change to english string (#2088).

History

#1 - 2008-10-26 16:10 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Fixed in r1954.
